.cta{
    background-color: #E9FF64;
    padding: 56px 90px;
    border-radius: 32px;
    background-image: url('../../img/cta-bg.svg');
    background-size: 15% auto;
    background-position: 0% 50%;
    background-repeat: no-repeat;
    position: relative;
}
.cta__undeline{
    font-size: 16px;
    font-weight: 600;
}
.cta--blue{
    background-color: #0062E0;
    padding: 45px 60px;
    min-height: 300px;
}
.cta--2cols{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.cta--blue *:not(a){
    color: #ffffff;
}
.cta--2cols__img{
    position: absolute;
    left: 50px;
    bottom: 0px;
}
.cta p{
font-size: var(--landing-main-subtitle-sm-size);
font-weight: var(--landing-main-subtitle-sm-weight);
line-height: var(--landing-main-subtitle-sm-line-height);
                 }
@media screen and (max-width: 1047px){
    .cta{
        padding: 48px 24px;
        overflow: hidden;
    }
    .cta__undeline{
    }
    .cta--blue{
        padding-bottom: 0;
    }
    .cta--blue p{
        font-size: 15px;
    }
    .cta--blue .btn{
        display: block;
    }
    .cta--blue *{
    }
    .cta--blue__img{
        position: relative;
        left: auto;
        bottom: auto;
        transform: unset;
    }
    .cta--2cols__img{
        position: relative;
        width: auto;
        left: auto;
        max-width: 100%;
        height: auto;
    }
}